<{import file="member/top.html" title="消息管理"}> 
<style type="text/css">
.main{ width:1000px; }
.container{ width:1000px; float:left; }
.cbox{ width:1000px; background:#E0F0FD; float:left; }
.lmb{ width:250px; height:300px; background:#E0F0FD; float:left; }
.lmb a{ width:260px; padding:10px 0; float:left; }
.lmb a dt{ width:60px; height:60px; border-radius:60px; margin:10px 0 0 20px; text-align:center; line-height:80px; background:#C2CBD3; float:left; }
.lmb a dt img{ width:30px; }
.lmb a dd{ margin:18px 0 0 15px; float:left; }
.lmb a dd strong{ width:100%; margin:0 0 5px 0; float:left; }
.lmb a dd span{ width:100%; float:left; }

.rmb{ width:750px; min-height:600px; background:#fff; float: left; }
.rmb .nomsg{ width:100%; padding:20px 0; text-align:center; float: left;  }
</style>
<div class="main_bar">
<div class="main"> 
<div class="container"> 
			  
	<div class="cbox">
		<div class="lmb">
			<a href="<{$__URI__}>message/index?type=1">
				<dt><img src="<{$__APP__}>public/images/msg_1.png"></dt>
				<dd><strong>系统通知</strong><span>无未读消息</span></dd>
			</a>
			<a href="<{$__URI__}>message/index?type=2">
				<dt><img src="<{$__APP__}>public/images/msg_2.png"></dt>
				<dd><strong>系统公告</strong><span>无未读消息</span></dd>
			</a>
			<a href="<{$__URI__}>message/index?type=3">
				<dt><img src="<{$__APP__}>public/images/msg_3.png"></dt>
				<dd><strong>优惠券</strong><span>无未读消息</span></dd>
			</a> 
		</div>
		<div class="rmb">
			<{if $data.list}>
				<{foreach item=i from=$data.list}>
					
				<{/foreach}>
			<{else}>
				<div class="nomsg">暂无消息</div>
			<{/if}> 
		</div>
	</div> 
	
</div>
</div>
</div>
<{import file="member/footer.html"}>
<script type="text/javascript"> 
function edit_address(name,url){ 
	ajax_dialog(name,url, 440); 
}  
// 删除地址
$(document).on("click",".addr_del",function(){ 
	if (!confirm("确认要删除？")) { 
		if(window.event){
			window.event.returnValue = false;
		}else{
			event.preventDefault();	//for firefox
		}
	}else{
		$this = $(this);
		var id = $this.attr('data-id');
		$.post(URI+'address/del',{id:id},function(result){
			var data = jQuery.parseJSON(result);  
			if(data.error == '0'){ 
				$.alert('删除成功', function(){
					location.reload();
				});
			}else{
				alert(data.msg);
			}
		});	
	}
});
</script>